<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<define>
	<height>300</height>
	<width>240</width>
	<locationX>0</locationX>
	<locationY>0</locationY>
	<normal>
		<emotion>normal</emotion>
		<normal11>normal_1_1_1.png</normal11>
		<normal12>normal_1_1_2.png</normal12>
		<normal21>normal_1_2_1.png</normal21>
		<normal22>normal_1_2_2.png</normal22>
		<normal31>normal_1_3_1.png</normal31>
		<normal32>normal_1_3_2.png</normal32>
		<touch>ptFront1,ftFront1</touch>
	</normal>
	<normal>
		<emotion>normal</emotion>
		<normal11>normal_2_1_1.png</normal11>
		<normal12>normal_2_1_2.png</normal12>
		<normal21>normal_2_2_1.png</normal21>
		<normal22>normal_2_2_2.png</normal22>
		<normal31>pe6gt8nmlwkd1su8.png</normal31>
		<normal32>pvgcawrwsi4fxe38.png</normal32>
		<touch>ptFront1,ftFront1</touch>
	</normal>
	<normal>
		<emotion>normal</emotion>
		<normal11>normal_3_1_1.png</normal11>
		<normal12>normal_3_1_2.png</normal12>
		<normal21>normal_3_2_1.png</normal21>
		<normal22>normal_3_2_2.png</normal22>
		<normal31>normal_3_3_1.png</normal31>
		<normal32>normal_3_3_2.png</normal32>
		<touch>ptFront1,ftFront1</touch>
	</normal>
	<normal>
		<emotion>normal</emotion>
		<normal11>normal_4_1_1.png</normal11>
		<normal12>normal_4_1_2.png</normal12>
		<normal21>normal_4_2_1.png</normal21>
		<normal22>normal_4_2_2.png</normal22>
		<normal31>normal_4_3_1.png</normal31>
		<normal32>normal_4_3_2.png</normal32>
		<touch>ptNaname1,ftNaname1</touch>
	</normal>
	<normal>
		<emotion>normal</emotion>
		<normal11>normal_5_1_1.png</normal11>
		<normal12>normal_5_1_2.png</normal12>
		<normal21>normal_5_2_1.png</normal21>
		<normal22>normal_5_2_2.png</normal22>
		<normal31>puquu2pnx4fleb0l.png</normal31>
		<normal32>psq14ayhmlmvi8pv.png</normal32>
		<touch>ptNaname1,ftNaname1</touch>
	</normal>
	<normal>
		<emotion>normal</emotion>
		<normal11>normal_6_1_1.png</normal11>
		<normal12>normal_6_1_2.png</normal12>
		<normal21>normal_6_2_1.png</normal21>
		<normal22>normal_6_2_2.png</normal22>
		<normal31>normal_6_3_1.png</normal31>
		<normal32>normal_6_3_2.png</normal32>
		<touch>ptNaname1,ftNaname1</touch>
	</normal>
	<normal>
		<emotion>normal</emotion>
		<normal11>normal_7_1_1.png</normal11>
		<normal12>normal_7_1_2.png</normal12>
		<normal21>normal_7_2_1.png</normal21>
		<normal22>normal_7_2_2.png</normal22>
		<normal31>pktpvqhs65ehnvvq.png</normal31>
		<normal32>pisv5yrmunlsqtk1.png</normal32>
		<touch>ptNaname1,ftNaname1</touch>
	</normal>
	<joy_p>
		<emotion>joy_p</emotion>
		<joy_p11>pgs2e60gj4s3uqac.png</joy_p11>
		<joy_p12>per9od9a7mzexozm.png</joy_p12>
		<joy_p21>pgs2e60gj4s3uqac.png</joy_p21>
		<joy_p22>per9od9a7mzexozm.png</joy_p22>
		<joy_p31>pgs2e60gj4s3uqac.png</joy_p31>
		<joy_p32>per9od9a7mzexozm.png</joy_p32>
		<touch>ftHap</touch>
	</joy_p>
	<joy_p>
		<emotion>joy_p</emotion>
		<joy_p11>pcqgxli4w36p1lpx.png</joy_p11>
		<joy_p12>pt0ce9nf3pqqw8xx.png</joy_p12>
		<joy_p21>pcqgxli4w36p1lpx.png</joy_p21>
		<joy_p22>pt0ce9nf3pqqw8xx.png</joy_p22>
		<joy_p31>pcqgxli4w36p1lpx.png</joy_p31>
		<joy_p32>pt0ce9nf3pqqw8xx.png</joy_p32>
		<touch>ptFront1,ftFront1</touch>
	</joy_p>
	<joy_p>
		<emotion>joy_p</emotion>
		<joy_p11>pr0jogw9r7x105m8.png</joy_p11>
		<joy_p12>ppzqyo53go4c33ci.png</joy_p12>
		<joy_p21>pr0jogw9r7x105m8.png</joy_p21>
		<joy_p22>ppzqyo53go4c33ci.png</joy_p22>
		<joy_p31>pr0jogw9r7x105m8.png</joy_p31>
		<joy_p32>ppzqyo53go4c33ci.png</joy_p32>
		<touch>ptNaname1,ftNaname1</touch>
	</joy_p>
	<joy_m>
		<emotion>joy_m</emotion>
		<joy_m11>p0o3m4e3558fp0d0.png</joy_m11>
		<joy_m12>pynawbnyumfqsy2b.png</joy_m12>
		<joy_m21>pwmh5jwsj4l1wvsm.png</joy_m21>
		<joy_m22>pumofr5m7lsczthw.png</joy_m22>
		<joy_m31>pbwkwfawe7devfqw.png</joy_m31>
		<joy_m32>p9vq5mjq3pkpydf7.png</joy_m32>
		<touch>ptFront1,ftFront1</touch>
	</joy_m>
	<joy_m>
		<emotion>joy_m</emotion>
		<joy_m11>p7uxfuslr6r02a4i.png</joy_m11>
		<joy_m12>p5u4p11fgoya58us.png</joy_m12>
		<joy_m21>p3tby9b9455l95j3.png</joy_m21>
		<joy_m22>pk37fxfjbrpn5ss3.png</joy_m22>
		<joy_m31>pi2ep5od08wy8phe.png</joy_m31>
		<joy_m32>pg2kycy8oq39cn7o.png</joy_m32>
		<touch>ptNaname1,ftNaname1</touch>
	</joy_m>
	<admiration_p>
		<emotion>admiration_p</emotion>
		<admiration_p11>pe1r8k72d7akfkwz.png</admiration_p11>
		<admiration_p12>pc1yirgw1phvjima.png</admiration_p12>
		<admiration_p21>pe1r8k72d7akfkwz.png</admiration_p21>
		<admiration_p22>pc1yirgw1phvjima.png</admiration_p22>
		<admiration_p31>pe1r8k72d7akfkwz.png</admiration_p31>
		<admiration_p32>pc1yirgw1phvjima.png</admiration_p32>
		<touch>ftTora</touch>
	</admiration_p>
	<admiration_p>
		<emotion>admiration_p</emotion>
		<admiration_p11>ptauzfk68b1we4ua.png</admiration_p11>
		<admiration_p12>pra18nu0xs87i2jk.png</admiration_p12>
		<admiration_p21>ptauzfk68b1we4ua.png</admiration_p21>
		<admiration_p22>pra18nu0xs87i2jk.png</admiration_p22>
		<admiration_p31>ptauzfk68b1we4ua.png</admiration_p31>
		<admiration_p32>pra18nu0xs87i2jk.png</admiration_p32>
		<touch>ptFront1,ftFront1</touch>
	</admiration_p>
	<admiration_m>
		<emotion>admiration_m</emotion>
		<admiration_m11>p1yex321m9ba3zk2.png</admiration_m11>
		<admiration_m12>pzyl6abvbqil6xad.png</admiration_m12>
		<admiration_m21>pxxsgilp08pwavzn.png</admiration_m21>
		<admiration_m22>pvwzpqujopw7espy.png</admiration_m22>
		<admiration_m31>ptw6zx3dd73ihqe9.png</admiration_m31>
		<admiration_m32>pa62gl8ojtojdcn9.png</admiration_m32>
		<touch>ftBack,stBack</touch>
	</admiration_m>
	<peace_p>
		<emotion>peace_p</emotion>
		<peace_p11>pe6gt8nmlwkd1su8.png</peace_p11>
		<peace_p12>pvgcawrwsi4fxe38.png</peace_p12>
		<peace_p21>pe6gt8nmlwkd1su8.png</peace_p21>
		<peace_p22>pvgcawrwsi4fxe38.png</peace_p22>
		<peace_p31>pe6gt8nmlwkd1su8.png</peace_p31>
		<peace_p32>pvgcawrwsi4fxe38.png</peace_p32>
		<touch>ptFront1,ftFront1</touch>
	</peace_p>
	<peace_p>
		<emotion>peace_p</emotion>
		<peace_p11>puquu2pnx4fleb0l.png</peace_p11>
		<peace_p12>psq14ayhmlmvi8pv.png</peace_p12>
		<peace_p21>puquu2pnx4fleb0l.png</peace_p21>
		<peace_p22>psq14ayhmlmvi8pv.png</peace_p22>
		<peace_p31>puquu2pnx4fleb0l.png</peace_p31>
		<peace_p32>psq14ayhmlmvi8pv.png</peace_p32>
		<touch>ptNaname1,ftNaname1</touch>
	</peace_p>
	<peace_m>
		<emotion>peace_m</emotion>
		<peace_m11>p0o3m4e3558fp0d0.png</peace_m11>
		<peace_m12>pynawbnyumfqsy2b.png</peace_m12>
		<peace_m21>pwmh5jwsj4l1wvsm.png</peace_m21>
		<peace_m22>pumofr5m7lsczthw.png</peace_m22>
		<peace_m31>pbwkwfawe7devfqw.png</peace_m31>
		<peace_m32>p9vq5mjq3pkpydf7.png</peace_m32>
		<touch>ptFront1,ftFront1</touch>
	</peace_m>
	<peace_m>
		<emotion>peace_m</emotion>
		<peace_m11>p7uxfuslr6r02a4i.png</peace_m11>
		<peace_m12>p5u4p11fgoya58us.png</peace_m12>
		<peace_m21>p3tby9b9455l95j3.png</peace_m21>
		<peace_m22>pk37fxfjbrpn5ss3.png</peace_m22>
		<peace_m31>pi2ep5od08wy8phe.png</peace_m31>
		<peace_m32>pg2kycy8oq39cn7o.png</peace_m32>
		<touch>ptNaname1,ftNaname1</touch>
	</peace_m>
	<ecstasy_p>
		<emotion>ecstasy_p</emotion>
		<ecstasy_p11>pgs2e60gj4s3uqac.png</ecstasy_p11>
		<ecstasy_p12>per9od9a7mzexozm.png</ecstasy_p12>
		<ecstasy_p21>pgs2e60gj4s3uqac.png</ecstasy_p21>
		<ecstasy_p22>per9od9a7mzexozm.png</ecstasy_p22>
		<ecstasy_p31>pgs2e60gj4s3uqac.png</ecstasy_p31>
		<ecstasy_p32>per9od9a7mzexozm.png</ecstasy_p32>
		<touch>ftHap</touch>
	</ecstasy_p>
	<ecstasy_p>
		<emotion>ecstasy_p</emotion>
		<ecstasy_p11>pe1r8k72d7akfkwz.png</ecstasy_p11>
		<ecstasy_p12>pc1yirgw1phvjima.png</ecstasy_p12>
		<ecstasy_p21>pe1r8k72d7akfkwz.png</ecstasy_p21>
		<ecstasy_p22>pc1yirgw1phvjima.png</ecstasy_p22>
		<ecstasy_p31>pe1r8k72d7akfkwz.png</ecstasy_p31>
		<ecstasy_p32>pc1yirgw1phvjima.png</ecstasy_p32>
		<touch>ftTora</touch>
	</ecstasy_p>
	<ecstasy_p>
		<emotion>ecstasy_p</emotion>
		<ecstasy_p11>p2jqxkl8r5ew6l51.png</ecstasy_p11>
		<ecstasy_p12>pjtme8piyryy17d1.png</ecstasy_p12>
		<ecstasy_p21>p2jqxkl8r5ew6l51.png</ecstasy_p21>
		<ecstasy_p22>pjtme8piyryy17d1.png</ecstasy_p22>
		<ecstasy_p31>ptauzfk68b1we4ua.png</ecstasy_p31>
		<ecstasy_p32>pra18nu0xs87i2jk.png</ecstasy_p32>
		<touch>ptFront1,ftFront1</touch>
	</ecstasy_p>
	<ecstasy_m>
		<emotion>ecstasy_m</emotion>
		<ecstasy_m11>p1yex321m9ba3zk2.png</ecstasy_m11>
		<ecstasy_m12>pzyl6abvbqil6xad.png</ecstasy_m12>
		<ecstasy_m21>pxxsgilp08pwavzn.png</ecstasy_m21>
		<ecstasy_m22>pvwzpqujopw7espy.png</ecstasy_m22>
		<ecstasy_m31>ptw6zx3dd73ihqe9.png</ecstasy_m31>
		<ecstasy_m32>pa62gl8ojtojdcn9.png</ecstasy_m32>
		<touch>ftBack,stBack</touch>
	</ecstasy_m>
	<amazement_p>
		<emotion>amazement_p</emotion>
		<amazement_p11>pb7av82253oavgwu.png</amazement_p11>
		<amazement_p12>psh6cw7ccp8cq24u.png</amazement_p12>
		<amazement_p21>pb7av82253oavgwu.png</amazement_p21>
		<amazement_p22>psh6cw7ccp8cq24u.png</amazement_p22>
		<amazement_p31>pb7av82253oavgwu.png</amazement_p31>
		<amazement_p32>psh6cw7ccp8cq24u.png</amazement_p32>
		<touch>ptFront1,ftFront1</touch>
	</amazement_p>
	<amazement_m>
		<emotion>amazement_m</emotion>
		<amazement_m11>pqhdm3g706fnu0t5.png</amazement_m11>
		<amazement_m12>pogkvbp1pomyxxjf.png</amazement_m12>
		<amazement_m21>pqhdm3g706fnu0t5.png</amazement_m21>
		<amazement_m22>pogkvbp1pomyxxjf.png</amazement_m22>
		<amazement_m31>pqhdm3g706fnu0t5.png</amazement_m31>
		<amazement_m32>pogkvbp1pomyxxjf.png</amazement_m32>
		<touch>ptFront1,ftFront1</touch>
	</amazement_m>
	<rage_p>
		<emotion>rage_p</emotion>
		<rage_p11>pmfr5jyve5t91v8q.png</rage_p11>
		<rage_p12>pkfyfq8p2n0k4sy1.png</rage_p12>
		<rage_p21>pmfr5jyve5t91v8q.png</rage_p21>
		<rage_p22>pkfyfq8p2n0k4sy1.png</rage_p22>
		<rage_p31>pmfr5jyve5t91v8q.png</rage_p31>
		<rage_p32>pkfyfq8p2n0k4sy1.png</rage_p32>
		<touch>ftTora</touch>
	</rage_p>
	<rage_m>
		<emotion>rage_m</emotion>
		<rage_m11>p1puwecz99kl0f61.png</rage_m11>
		<rage_m12>pzo05mluyqrw3cvb.png</rage_m12>
		<rage_m21>p1puwecz99kl0f61.png</rage_m21>
		<rage_m22>pzo05mluyqrw3cvb.png</rage_m22>
		<rage_m31>pxn7ftvom8y77alm.png</rage_m31>
		<rage_m32>pvneo14ibp5ia7ax.png</rage_m32>
		<touch>ptFront1,ftFront1</touch>
	</rage_m>
	<rage_m>
		<emotion>rage_m</emotion>
		<rage_m11>ptmly9dcz7cte507.png</rage_m11>
		<rage_m12>p4bymomcpngwz21p.png</rage_m12>
		<rage_m21>ptmly9dcz7cte507.png</rage_m21>
		<rage_m22>p4bymomcpngwz21p.png</rage_m22>
		<rage_m31>rage_m_2_3_1.png</rage_m31>
		<rage_m32>rage_m_2_3_2.png</rage_m32>
		<touch>ptNaname1,ftNaname1</touch>
	</rage_m>
	<interest_p>
		<emotion>interest_p</emotion>
		<interest_p11>pe1r8k72d7akfkwz.png</interest_p11>
		<interest_p12>pc1yirgw1phvjima.png</interest_p12>
		<interest_p21>pe1r8k72d7akfkwz.png</interest_p21>
		<interest_p22>pc1yirgw1phvjima.png</interest_p22>
		<interest_p31>pe1r8k72d7akfkwz.png</interest_p31>
		<interest_p32>pc1yirgw1phvjima.png</interest_p32>
		<touch>ftTora</touch>
	</interest_p>
	<interest_m>
		<emotion>interest_m</emotion>
		<interest_m11>p1puwecz99kl0f61.png</interest_m11>
		<interest_m12>pzo05mluyqrw3cvb.png</interest_m12>
		<interest_m21>p1puwecz99kl0f61.png</interest_m21>
		<interest_m22>pzo05mluyqrw3cvb.png</interest_m22>
		<interest_m31>pxn7ftvom8y77alm.png</interest_m31>
		<interest_m32>pvneo14ibp5ia7ax.png</interest_m32>
		<touch>ptFront1,ftFront1</touch>
	</interest_m>
	<interest_m>
		<emotion>interest_m</emotion>
		<interest_m11>phj8nr9b98ej2koa.png</interest_m11>
		<interest_m12>pfjfwzi5xqlu5hel.png</interest_m12>
		<interest_m21>phj8nr9b98ej2koa.png</interest_m21>
		<interest_m22>pfjfwzi5xqlu5hel.png</interest_m22>
		<interest_m31>interest_m_2_3_1.png</interest_m31>
		<interest_m32>interest_m_2_3_2.png</interest_m32>
		<touch>ptNaname1,ftNaname1</touch>
	</interest_m>
	<respect_p>
		<emotion>respect_p</emotion>
		<respect_p11>pe6gt8nmlwkd1su8.png</respect_p11>
		<respect_p12>pvgcawrwsi4fxe38.png</respect_p12>
		<respect_p21>pe6gt8nmlwkd1su8.png</respect_p21>
		<respect_p22>pvgcawrwsi4fxe38.png</respect_p22>
		<respect_p31>pe6gt8nmlwkd1su8.png</respect_p31>
		<respect_p32>pvgcawrwsi4fxe38.png</respect_p32>
		<touch>ptFront1,ftFront1</touch>
	</respect_p>
	<respect_m>
		<emotion>respect_m</emotion>
		<respect_m11>pzo05mluyqrw3cvb.png</respect_m11>
		<respect_m12>p1puwecz99kl0f61.png</respect_m12>
		<respect_m21>pzo05mluyqrw3cvb.png</respect_m21>
		<respect_m22>p1puwecz99kl0f61.png</respect_m22>
		<respect_m31>pvneo14ibp5ia7ax.png</respect_m31>
		<respect_m32>pxn7ftvom8y77alm.png</respect_m32>
		<touch>ptFront1,ftFront1</touch>
	</respect_m>
	<calmly_p>
		<emotion>calmly_p</emotion>
		<calmly_p11>pe6gt8nmlwkd1su8.png</calmly_p11>
		<calmly_p12>pvgcawrwsi4fxe38.png</calmly_p12>
		<calmly_p21>pe6gt8nmlwkd1su8.png</calmly_p21>
		<calmly_p22>pvgcawrwsi4fxe38.png</calmly_p22>
		<calmly_p31>pe6gt8nmlwkd1su8.png</calmly_p31>
		<calmly_p32>pvgcawrwsi4fxe38.png</calmly_p32>
		<touch>ptFront1,ftFront1</touch>
	</calmly_p>
	<calmly_m>
		<emotion>calmly_m</emotion>
		<calmly_m11>calmly_m_1_1_1.png</calmly_m11>
		<calmly_m12>calmly_m_1_1_2.png</calmly_m12>
		<calmly_m21>p0f9vqmyw9uwxurz.png</calmly_m21>
		<calmly_m22>pyeg4xwtkq170rha.png</calmly_m22>
		<calmly_m31>p0f9vqmyw9uwxurz.png</calmly_m31>
		<calmly_m32>pyeg4xwtkq170rha.png</calmly_m32>
		<touch>ptFront1,ftFront1</touch>
	</calmly_m>
	<proud_p>
		<emotion>proud_p</emotion>
		<proud_p11>proud_p_1_1_1.png</proud_p11>
		<proud_p12>proud_p_1_1_2.png</proud_p12>
		<proud_p21>proud_p_1_2_1.png</proud_p21>
		<proud_p22>proud_p_1_2_2.png</proud_p22>
		<proud_p31>proud_p_1_3_1.png</proud_p31>
		<proud_p32>proud_p_1_3_2.png</proud_p32>
		<touch>ptFront1,ftFront1</touch>
	</proud_p>
	<proud_p>
		<emotion>proud_p</emotion>
		<proud_p11>p3lh7vj4u9r2hzy2.png</proud_p11>
		<proud_p12>p1kng2syjqydlxoc.png</proud_p12>
		<proud_p21>p3lh7vj4u9r2hzy2.png</proud_p21>
		<proud_p22>p1kng2syjqydlxoc.png</proud_p22>
		<proud_p31>proud_p_2_3_1.png</proud_p31>
		<proud_p32>proud_p_2_3_2.png</proud_p32>
		<touch>ptNaname1,ftNaname1</touch>
	</proud_p>
	<proud_p>
		<emotion>proud_p</emotion>
		<proud_p11>petxh6fx3bw0neby.png</proud_p11>
		<proud_p12>ppha5loxtsz39ccg.png</proud_p12>
		<proud_p21>petxh6fx3bw0neby.png</proud_p21>
		<proud_p22>ppha5loxtsz39ccg.png</proud_p22>
		<proud_p31>pisv5yrmunlsqtk1.png</proud_p31>
		<proud_p32>pktpvqhs65ehnvvq.png</proud_p32>
		<touch>ptNaname1,ftNaname1</touch>
	</proud_p>
	<proud_m>
		<emotion>proud_m</emotion>
		<proud_m11>pnghftxrh96ec91q.png</proud_m11>
		<proud_m12>pnghftxrh96ec91q.png</proud_m12>
		<proud_m21>pnghftxrh96ec91q.png</proud_m21>
		<proud_m22>pnghftxrh96ec91q.png</proud_m22>
		<proud_m31>pnghftxrh96ec91q.png</proud_m31>
		<proud_m32>pnghftxrh96ec91q.png</proud_m32>
		<touch />
	</proud_m>
	<batteryLow>
		<emotion>batteryLow</emotion>
		<batteryLow_11>battery_low_1_1_1.png</batteryLow_11>
		<batteryLow_12>battery_low_1_1_2.png</batteryLow_12>
		<batteryLow_21>battery_low_1_2_1.png</batteryLow_21>
		<batteryLow_22>battery_low_1_2_2.png</batteryLow_22>
		<batteryLow_31>battery_low_1_3_1.png</batteryLow_31>
		<batteryLow_32>battery_low_1_3_2.png</batteryLow_32>
		<touch>ptFront1,ftFront1</touch>
	</batteryLow>
	<batteryLow>
		<emotion>batteryLow</emotion>
		<batteryLow_11>battery_low_2_1_1.png</batteryLow_11>
		<batteryLow_12>battery_low_2_1_2.png</batteryLow_12>
		<batteryLow_21>battery_low_2_2_1.png</batteryLow_21>
		<batteryLow_22>battery_low_2_2_2.png</batteryLow_22>
		<batteryLow_31>battery_low_2_3_1.png</batteryLow_31>
		<batteryLow_32>battery_low_2_3_2.png</batteryLow_32>
		<touch>ptFront1,ftFront1</touch>
	</batteryLow>
	<batteryLow>
		<emotion>batteryLow</emotion>
		<batteryLow_11>battery_low_3_1_1.png</batteryLow_11>
		<batteryLow_12>battery_low_3_1_2.png</batteryLow_12>
		<batteryLow_21>battery_low_3_2_1.png</batteryLow_21>
		<batteryLow_22>battery_low_3_2_2.png</batteryLow_22>
		<batteryLow_31>battery_low_3_3_1.png</batteryLow_31>
		<batteryLow_32>battery_low_3_3_2.png</batteryLow_32>
		<touch>ptFront1,ftFront1</touch>
	</batteryLow>
	<batteryLow>
		<emotion>batteryLow</emotion>
		<batteryLow_11>battery_low_4_1_1.png</batteryLow_11>
		<batteryLow_12>battery_low_4_1_2.png</batteryLow_12>
		<batteryLow_21>battery_low_4_2_1.png</batteryLow_21>
		<batteryLow_22>battery_low_4_2_2.png</batteryLow_22>
		<batteryLow_31>battery_low_4_3_1.png</batteryLow_31>
		<batteryLow_32>battery_low_4_3_2.png</batteryLow_32>
		<touch>ptNaname1,ftNaname1</touch>
	</batteryLow>
	<batteryLow>
		<emotion>batteryLow</emotion>
		<batteryLow_11>battery_low_5_1_1.png</batteryLow_11>
		<batteryLow_12>battery_low_5_1_2.png</batteryLow_12>
		<batteryLow_21>battery_low_5_2_1.png</batteryLow_21>
		<batteryLow_22>battery_low_5_2_2.png</batteryLow_22>
		<batteryLow_31>battery_low_5_3_1.png</batteryLow_31>
		<batteryLow_32>battery_low_5_3_2.png</batteryLow_32>
		<touch>ptNaname1,ftNaname1</touch>
	</batteryLow>
	<batteryLow>
		<emotion>batteryLow</emotion>
		<batteryLow_11>battery_low_6_1_1.png</batteryLow_11>
		<batteryLow_12>battery_low_6_1_2.png</batteryLow_12>
		<batteryLow_21>battery_low_6_2_1.png</batteryLow_21>
		<batteryLow_22>battery_low_6_2_2.png</batteryLow_22>
		<batteryLow_31>battery_low_6_3_1.png</batteryLow_31>
		<batteryLow_32>battery_low_6_3_2.png</batteryLow_32>
		<touch>ptNaname1,ftNaname1</touch>
	</batteryLow>
	<batteryLow>
		<emotion>batteryLow</emotion>
		<batteryLow_11>battery_low_7_1_1.png</batteryLow_11>
		<batteryLow_12>battery_low_7_1_2.png</batteryLow_12>
		<batteryLow_21>battery_low_7_2_1.png</batteryLow_21>
		<batteryLow_22>battery_low_7_2_2.png</batteryLow_22>
		<batteryLow_31>battery_low_7_3_1.png</batteryLow_31>
		<batteryLow_32>battery_low_7_3_2.png</batteryLow_32>
		<touch>ftBack,stBack</touch>
	</batteryLow>
	<sleep>
		<emotion>sleep</emotion>
		<sleep_11>sleep.png</sleep_11>
		<sleep_12>sleep.png</sleep_12>
		<sleep_21>sleep.png</sleep_21>
		<sleep_22>sleep.png</sleep_22>
		<sleep_31>sleep.png</sleep_31>
		<sleep_32>sleep.png</sleep_32>
	</sleep>
</define>